@media (min-width:768px) and (max-width:990px){.navbar{position:relative;}
.navbar-toggle{display:block;background-color:#eee;margin:13px 0px 13px 30px;}
.navbar-collapse{padding:0px 0px 0px 0px;width:260px;background-color:#272727;box-shadow:0px 0px 5px 1px rgba(0,0,0,0.10);border:none;position:absolute;left:0%;top:100%;z-index:9999;margin:10px 0px 0px 0px;}
#reaviz-header .collapse{display:none;}
#reaviz-header .collapse.in{display:block;}
.reaviz-thumbnail{margin-bottom:0px;}
.navbar-nav > li:first-child > a{padding-left:22px;}
.navbar-nav{margin:0px;}
.reaviz-dropdown-menu{float:left;width:100%;position:relative;opacity:1;visibility:visible;box-shadow:none;}
.reaviz-dropdown-menu,.reaviz-megamenu{-webkit-transform:translate(0px);-moz-transform:translate(0px);-ms-transform:translate(0px);-o-transform:translate(0px);transform:translate(0px);}
.reaviz-megamenu{float:left;min-width:100%;position:relative;right:auto;top:auto;padding:0px;box-shadow:none;opacity:1;visibility:visible;}
.reaviz-megamenu [class*="col-md-"]{width:100%;float:left;margin-bottom:15px;}
.reaviz-megamenu .row{margin:0px;}
.navbar-nav > li > a{float:left;width:100%;padding:20px 20px 10px 20px;}
.navbar-nav > li{width:100%;}
.reaviz-header-one{margin:0px;}
.reaviz-logo{width:100%;text-align:center;}
.reaviz-logo:before{right:-100%;}
.reaviz-navigation-section:before,.reaviz-navigation-section:after{left:-100%;}
.reaviz-header-info{padding-left:0px;}
.reaviz-banner-caption{display:none;}
.reaviz-main-content .col-md-4,.reaviz-main-content .col-md-3,.reaviz-main-content .col-md-6{float:none;display:inline-block;vertical-align:top;margin-right:-4px;width:50%;}
.reaviz-main-content .col-md-7,.reaviz-main-content .col-md-5{width:100%;float:left;margin-bottom:30px;}
.col-md-12{float:left;width:100%;}
.reaviz-qoute-form{margin:40px 0px 0px 0px;}
.reaviz-qoute-form form{width:100%;}
.portfolio-medium figure ~ .portfolio-medium-text{margin-left:0px;float:left;width:100%;padding:25px 0px 0px 0px;}
.portfolio-medium figure{width:100%;}
.reaviz-shop-detail figure,.reaviz-shop-summery,.col-md-4.reaviz-qoute-form{width:100%;}
.reaviz-qoute-form h2{width:95%;}
.reaviz-footer-widget .widget{float:none;display:inline-block;width:50%;vertical-align:top;margin-right:-4px;}
}
@media (max-width:767px){.navbar{position:relative;}
.navbar-toggle{display:block;background-color:#eee;margin:13px 0px 13px 30px;}
.navbar-collapse{padding:0px 0px 0px 0px;width:260px;background-color:#272727;box-shadow:0px 0px 5px 1px rgba(0,0,0,0.10);border:none;position:absolute;left:40%;top:100%;z-index:9999;margin:10px 0px 0px 0px;}
#reaviz-header .collapse{display:none;}
#reaviz-header .collapse.in{display:block;}
.reaviz-thumbnail{margin-bottom:0px;}
.navbar-nav > li:first-child > a{padding-left:22px;}
.navbar-nav{margin:0px;}
.reaviz-dropdown-menu{float:left;width:100%;position:relative;opacity:1;visibility:visible;box-shadow:none;}
.reaviz-dropdown-menu,.reaviz-megamenu{-webkit-transform:translate(0px);-moz-transform:translate(0px);-ms-transform:translate(0px);-o-transform:translate(0px);transform:translate(0px);}
.reaviz-megamenu{float:left;min-width:100%;position:relative;right:auto;top:auto;padding:0px;box-shadow:none;opacity:1;visibility:visible;}
.reaviz-megamenu [class*="col-md-"]{width:100%;float:left;margin-bottom:15px;}
.reaviz-megamenu .row{margin:0px;}
.navbar-nav > li > a{float:left;width:100%;padding:20px 20px 10px 20px;}
.navbar-nav > li{width:100%;}
.reaviz-header-one{margin:0px;}
.reaviz-logo{width:100%;text-align:center;}
.reaviz-logo:before{right:-100%;}
.reaviz-navigation-section:before,.reaviz-navigation-section:after{left:-100%;}
.reaviz-header-info{padding-left:0px;float:none;display:inline-block;width:auto;}
.reaviz-header-info li{float:none;display:inline-block;width:auto;margin:0px 20px 23px 20px;}
.reaviz-navigation-section,.reaviz-top-strip{text-align:center;}
.reaviz-top-strip [class*="col-md-"]{display:inline-block;width:100%;}
.reaviz-login-section,.reaviz-social-network{float:none;display:inline-block;}
.reaviz-login-section > li{padding-bottom:0px;}
.reaviz-top-strip{padding-bottom:15px;}
.reaviz-main-content .col-md-4,.reaviz-main-content .col-md-3{float:none;display:inline-block;vertical-align:top;margin-right:-4px;width:50%;}
.reaviz-main-content .col-md-7,.reaviz-main-content .col-md-5,.reaviz-main-content .col-md-6{width:100%;float:left;margin-bottom:30px;}
.col-md-12{float:left;width:100%;}
.reaviz-banner-caption{display:none;}
.reaviz-qoute-form{margin:40px 0px 0px 0px;}
.reaviz-qoute-form form,.reaviz-prenxt-post ul li{width:100%;}
.portfolio-medium figure ~ .portfolio-medium-text{margin-left:0px;float:left;width:100%;padding:25px 0px 0px 0px;}
.portfolio-medium figure{width:100%;}
.reaviz-department-caption p{display:none;}
.reaviz-postthumb figcaption > h2{padding-right:20px;}
.reaviz-postthumb figcaption time{margin-left:0px;}
.comment-list figure ~ .text-holder{margin-left:0px;float:left;width:100%;margin-top:15px;}
.comment-list .children{padding-left:0px;}
.comment-respond form p{width:100%;}
.reaviz-shop-detail figure,.reaviz-shop-summery{width:100%;}
.reaviz-footer-widget .widget{float:none;display:inline-block;width:50%;vertical-align:top;margin-right:-4px;}
.reaviz-copyright-text:before{right:-100%;-webkit-transform:skewX(0deg);-moz-transform:skewX(0deg);-ms-transform:skewX(0deg);-o-transform:skewX(0deg);transform:skewX(0deg);}
.reaviz-copyright-section{text-align:center;}
.reaviz-copyright-text{float:none;display:inline-block;width:100%;padding-right:0px;}
.reaviz-copyright-section ul{float:none;display:inline-block;margin-bottom:10px;}
.reaviz-counter ul li{width:50%;margin-bottom:30px;}
.reaviz-contact-form{position:static;float:left;width:100%;}
.reaviz-contact-form form:before{display:none;}
.reaviz-error-wrap{width:100%;padding:30px;}
}
@media (max-width:480px){.reaviz-cart-box{width:282px;right:-63px;padding:32px 22px;}
.reaviz-search-popup{width:260px;}
.navbar-collapse{left:0;}
.reaviz-main-content .col-md-4,.reaviz-main-content .col-md-3{margin-right:0px;width:100%;}
.reaviz-department-caption p{display:block;}
.reaviz-search-result ul li figure ~ .reaviz-result-text{margin-left:0px;float:left;width:100%;padding-left:0px;}
.reaviz-search-result ul li figure,.reaviz-counter ul li{width:100%;}
.reaviz-footer-widget .widget{width:100%;margin-right:0px;}
}
@media screen and (min-width:991px) and (max-width:1054px){}